| immutable |
RFC 8246 |
| max-age |
RFC 9111, Section 5.2.1.1, 5.2.2.1 |
| max-stale |
RFC 9111, Section 5.2.1.2 |
| min-fresh |
RFC 9111, Section 5.2.1.3 |
| must-revalidate |
RFC 9111, Section 5.2.2.2 |
| must-understand |
RFC 9111, Section 5.2.2.3 |
| no-cache |
RFC 9111, Section 5.2.1.4, 5.2.2.4 |
| no-store |
RFC 9111, Section 5.2.1.5, 5.2.2.5 |
| no-transform |
RFC 9111, Section 5.2.1.6, 5.2.2.6 |
| only-if-cached |
RFC 9111, Section 5.2.1.7 |
| private |
RFC 9111, Section 5.2.2.7 |
| proxy-revalidate |
RFC 9111, Section 5.2.2.8 |
| public |
RFC 9111, Section 5.2.2.9 |
| s-maxage |
RFC 9111, Section 5.2.2.10 |
| stale-if-error |
RFC 5861, Section 4 |
| stale-while-revalidate |
RFC 5861, Section 3 |